.mantenimiento{
    min-height: 70px;
    background-color: rgb(19, 167, 225);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
  }

  .mantenimiento p{
    color: white;
    font-size: 30px;
    font-weight: 300;
  }

  .mantenimientoInfo{
    background-color: #1575bc;
    color: white;
    padding: 8px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    text-align: center;
  }

  .mantenimientoInfo2{
    background-color: #1575bc;
    color: white;
    padding: 8px;
    border-radius: 8px;
    text-align: center;
  }


  .infoContainer{
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin: 5px 0px ;
    padding: 0px 0.5rem;
  }

  .infoContainer h4{
    color: #1575bc;
  }

  .infoContainer p{
    font-size: 14px;
  }

  .contenedorInfo{
    border: 2px solid  rgb(19, 167, 225);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top: none;
    margin: -5px 0px 10px 0px;
  }

  span{
    color: rgb(19, 167, 225);
  }

  .whyUs{
    margin: 15px 0px;
  }


  .contentInfo {
    display: flex;
    align-items: flex-start;
  }
  
  .whyUs {
    display: flex;
  }
  
  .imagenBienvenida {
    flex: 1; 
    max-width: 50%; 
  }
  
  .textoBienvenida {
    flex: 1; 
    padding-left: 20px; 
  }
  
  .imagenBienvenida img {
    width: 100%; 
    height: 100%; 
  }
  


  @media (max-width: 768px) {
    .imagenBienvenida img {
      max-width: 100%;  
      margin: 0 auto;  
      display: block;
    }
  }
  
  @media (max-width: 480px) {
    .imagenBienvenida img {
      max-width: 100%;  
    }
  }

  


  .imagenIntro {
    flex: 1;
    max-width: 50%;
}

.textoBienvenida {
    flex: 1;
    padding-left: 20px;
}

.imagenIntro img {
    width: 100%;
    height: auto; 
    max-width: 600px; 
    border-radius: 8px;
}

@media (max-width: 768px) {
    .imagenIntro {
        max-width: 100%; 
        margin: 0 auto;

    }
    .imagenIntro img {
        max-width: 600px !important; 
        margin: 0 auto;
        display: block;
    }

    .iframeAbobo{
      max-width: 430px;
    }
}

@media (max-width: 480px) {
    .imagenIntro {
        max-width: 100%; 
        margin: 0 auto;
        margin-top: 10px;
    }
    .imagenIntro img {
        max-width: 600px !important; 

    }

}
